Bug 191450 - tuxpaint icon does not appear in menus
tuxpaint icon does not appear in menus
Product: Fedora
Classification: Fedora
Component: tuxpaint (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-11 23:42 EDT by John Mahowald
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.9.15b-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-03 14:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Mahowald 2006-05-11 23:42:29 EDT
Description of problem:
After istallation tuxpaint does not appear in the Gnome menus. Works fine when
run from terminal.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install tuxpaint
Actual results:
No icon in menu

Expected results:
Comment 1 Kevin SHU 2006-05-27 15:49:31 EDT
I had exactly the same problem.
Same product description.

Found a workaround : remove one line in the corresponding
fedora-tuxpaint.desktop file :

:   Encoding=Legacy-Mixed

Changing it to UTF-8 does also do the job.

Don't know if it is a correct way of fixing it up though.
Comment 2 Steven Pritchard 2006-06-03 13:09:12 EDT
The real fix is to properly convert the desktop file entries to UTF-8.  The 
next release (should be available in a few days) should be fixed.
Comment 3 Steven Pritchard 2006-06-03 14:20:34 EDT
Please verify that the current package works correctly.

Note You need to log in before you can comment on or make changes to this bug.